Bug 9805 - s3:lib/server_mutex: open mutex.tdb with CLEAR_IF_FIRST
s3:lib/server_mutex: open mutex.tdb with CLEAR_IF_FIRST
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Winbind
4.0.5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-17 10:02 UTC by Karolin Seeger
Modified: 2013-05-29 09:43 UTC (History)
2 users (show)

See Also:


Attachments
Proposed patch written by Metze incl. cherry-pick information (1.13 KB, patch)
2013-04-17 10:02 UTC, Karolin Seeger
metze: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2013-04-17 10:02:57 UTC
Created attachment 8781 [details]
Proposed patch written by Metze incl. cherry-pick information

From Metze's commit message:

s3:lib/server_mutex: open mutex.tdb with CLEAR_IF_FIRST

/var/lock/samba is typically on tmpfs.
Comment 1 Stefan Metzmacher 2013-04-17 10:15:53 UTC
Comment on attachment 8781 [details]
Proposed patch written by Metze incl. cherry-pick information

Looks good
Comment 2 Karolin Seeger 2013-05-27 11:56:33 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-05-29 09:43:45 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!